Update wordpress 3.5.2

Jika Anda menggunakan wordpress 3.5.1 kebawah, saya sarankan supaya segera mengupdate ke wordpress 3.5.2 karena ditemukan 7 security issue di wordpress versi 3.5.1 kebawah.

About Kalpin Erlangga Silaen

Suka membaca
This entry was posted in Umum. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *